Google Blogoscoped

Forum

Firefox 3.5 Needs Google Gears

Jared Cherup [PersonRank 10]

Monday, June 29, 2009
10 years ago3,073 views

Firefox 3.1 now 3.5 is now in the release candidate stage, but there has not been one update to Google Gears to support the beta, or RC. The final version should be released soon, but there is no indication that Gears will be ready for the release. I think this quite frustrating. Especially because I've been using the beta forever.

Ionut Alex. Chitu [PersonRank 10]

10 years ago #

You could go to about:config, add the boolean "extensions.checkCompatibility" and set it to false. This will disable the compatibility check, but I don't know if it will really work well, since Gears is a complicated extension.

Ionut Alex. Chitu [PersonRank 10]

10 years ago #

Apparently a fix is coming soon:
groups.google.com/group/gears- ...

Jared Cherup [PersonRank 10]

10 years ago #

The compatibility check hasn't worked before with Gears. Hopefully they can get this out before the final release.

This thread is locked as it's old... but you can create a new thread in the forum. 

Forum home

Advertisement

 
Blog  |  Forum     more >> Archive | Feed | Google's blogs | About
Advertisement

 

This site unofficially covers Google™ and more with some rights reserved. Join our forum!